/*------------ HEADER */
header.revue, header.supplements {
    width: auto;
    height: 270px;

    padding-top: 1em;
    padding-bottom: 2em;
    margin-top: 0;

    text-align: left;
    
    background-image: url("/img/backg-15-5.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    }
    
header.revue img {
    float: left;
    padding: 0;
    margin: 1.2em 0 0 6.5em;
    z-index: 0;
    }
    
header.revue ul li {
    width: 190px;
}
    
header.revue h1 {
    font-family: 'Poppins', sans-serif;
    color: #fff;

    text-transform: uppercase;
    font-size: 3.0em;
    
    width: auto;
    font-weight: 100;
    
    padding: 0;
    margin: 2.1em 0 0.5em 6.3em;
    }
    
header.revue a, header.supplements a {
    color: #fff;
    text-decoration: none;
    }
    
header.revue a:hover, header.supplements a:hover {
    color: #fff;
    }
    
.commander_numero14 {
    font-family: 'Poppins', sans-serif;
    font-size: 1.3em;
    font-weight: 100;
    
    margin-left: 2.8em;
    padding: 11px 22px;
    background-color: #808b96;
    transition: 0.5s;
    }
    
 .commander_numero14:hover {
    background-color: #77b25e;
    }

.commander_numero {
    font-family: 'Poppins', sans-serif;
    font-size: 1.3em;
    font-weight: 100;
    
    margin-left: 2.8em;
    padding: 11px 22px;
    background-color: #808b96;
    transition: 0.5s;
    }
    
 .commander_numero:hover {
    background-color: var(--main-color);
    }

.commander_supplements:hover {
    background-color: #a32525;
    }
    
/*------------ SECTION */
section.revue {
    width: 85%;
    margin: 4em 0 3em 4.5em;
    font-size: 1em;
    color: #2a2a2a;
    }
    
section h2 {
    padding: 0.6em 0 0.3em 0;
    margin-bottom: 0.5em;
    color: #454545	;
    font-size: 1.2em;
    font-weight: 600;
    border-bottom: 1px solid rgba(168, 168, 168, 0.61);
    width: 75%;
    }
    
.h2_focus_dans_numeros {
	margin-left: 3em;
	width: 500px;
	}
    
section.revue a, section.supplements a {
    text-decoration: none;
    color: #6c6c6c;
    }
    
section.revue a:hover, section.supplements a:hover {
    text-decoration: none;
    color: #972f31;
    }
    
section.revue p {
	margin-left: 4em;
	}
    
ul {
    list-style-type: none;
    margin-top: 0;
    padding-top: 0;
    }

section.revue ul li {
    margin-bottom: 0.9em;
}
    
.retrait {
    margin: 0;
    left: 0;
    padding: 0 0 0 0.5em;
    }  
  

/* ----------------- SUPPLEMENTS.PHP */
	
section.supplements {
	background-color: #fafafa;
	min-height: 300px;
	width: auto;
	padding: 3%;
	padding-left: 7em;
  	float: left;	
  	border-bottom: 1px solid #dedede;
	}
	
section.supplements:hover {
	background-color: #e5e5e5;
	}
	
section.supplements p {
	width: 760px;
	margin-left: 0em;
	float: right;
	}
	
section.supplements h2 {
	width: 800px;
	float: right;
	margin-left: 0em;
	}
	
section.supplements img {
	float: left;
    margin-left: 0em;
	}

header.supplements h1 {
    font-family: 'Poppins', sans-serif;
    color: #fff;

    font-size: 3.0em;
    font-variant: small-caps;
    font-weight: 100;

    padding-left: 120px;
    padding-bottom: 0;
    padding-top: 50px;

    width: auto;
    margin-top: 0;
    margin-bottom: 20px;
    }

.commander_supplements {
    font-family: 'Poppins', sans-serif;
    font-size: 1.5em;
    font-weight: 100;
    margin-left: 120px;

    padding: 10px;
    background-color: #a32525;
    }
    